#u3987
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u3987:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u3998-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3987.MuseLinkActive,#u3998-4:hover
{
	background-color: transparent;
}

#u3995
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u3998-4:active,#u3995:hover
{
	background-color: transparent;
}

#u3987_img,#u3995_img
{
	vertical-align: top;
}

#u4004-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3998-4.MuseLinkActive,#u3995.MuseLinkActive,#u4004-4:hover
{
	background-color: transparent;
}

#u3983
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u4004-4:active,#u3983:hover
{
	background-color: transparent;
}

#u3979_img,#u3981_img,#u3983_img
{
	vertical-align: top;
}

#u3985
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u3985_img
{
	vertical-align: top;
}

#u3989
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u3989:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u4004-4.MuseLinkActive,#u3983.MuseLinkActive,#u3985:hover,#u3989.MuseLinkActive
{
	background-color: transparent;
}

#u3989_img
{
	vertical-align: top;
}

#u3979,#u3981,#u3991
{
	position: relative;
}

#u3993
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u3991_img,#u3993_img
{
	vertical-align: top;
}

#u3987_img:hover,#u3995_img:hover,#u3983_img:hover,#u3985_img:hover,#u3989_img:hover,#u3993_img:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u3997-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3985.MuseLinkActive,#u3993:hover,#u3997-4:hover
{
	background-color: transparent;
}

#u3999-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3993.MuseLinkActive,#u3997-4:active,#u3999-4:hover
{
	background-color: transparent;
}

#u3998-4.MuseLinkActive p,#u3997-4.MuseLinkActive p,#u3999-4.MuseLinkActive p
{
	font-size: 13px;
}

#u4000-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3997-4.MuseLinkActive,#u3999-4:active,#u4000-4:hover
{
	background-color: transparent;
}

#u4001-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u3999-4.MuseLinkActive,#u4000-4:active,#u4001-4:hover
{
	background-color: transparent;
}

#u4003-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u4000-4.MuseLinkActive,#u4001-4:active,#u4003-4:hover
{
	background-color: transparent;
}

#u4005-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u4001-4.MuseLinkActive,#u4003-4:active,#u4005-4:hover
{
	background-color: transparent;
}

#u12453-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u4003-4.MuseLinkActive,#u4005-4:active,#u12453-4:hover
{
	background-color: transparent;
}

#u4005-4.MuseLinkActive,#u12453-4:active
{
	background-color: transparent;
}

#u12453-4.MuseLinkActive
{
	background-color: transparent;
}

#u3998-4:hover p,#u4004-4:hover p,#u3997-4:hover p,#u3999-4:hover p,#u4000-4:hover p,#u4001-4:hover p,#u4003-4:hover p,#u4005-4:hover p,#u12453-4:hover p
{
	text-decoration: underline;
}

#u3998-4:active p,#u4004-4:active p,#u3997-4:active p,#u3999-4:active p,#u4000-4:active p,#u4001-4:active p,#u4003-4:active p,#u4005-4:active p,#u12453-4:active p
{
	text-decoration: none;
}

#u1303-4
{
	font-size: 15px;
	text-align: center;
	position: relative;
}

